Subject: Ticket Assigned - DAMAGED ITEMS
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 03:01:56 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DAMAGED ITEMS 

ORDER NUMBER 6307027643Dear All, I have been using the online purchasing from the babyshop store for a long time. But last two times purchase was the worst experience ever. Order number 6307027643One of the baby feeding ball the spoons are missing, and the second item in the baby blanket the bar code was not removed and the blanket is very dirty with dusty and all
PLEASE TELL ME WHAT SHOULD I DO I ATTACHED THE PICTURES HERE WITH 

Sent from Yahoo Mail on Android
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576038